### Enumeration

# Gtk PrintQuality

#### Declaration

    enum Gtk.PrintQuality

#### Description [src]

See also gtk_print_settings_set_quality().

#### Members

`GTK_PRINT_QUALITY_LOW`

  Low quality.

  - Value: `0`
  - Available since: 4.0
`GTK_PRINT_QUALITY_NORMAL`

  Normal quality.

  - Value: `1`
  - Available since: 4.0
`GTK_PRINT_QUALITY_HIGH`

  High quality.

  - Value: `2`
  - Available since: 4.0
`GTK_PRINT_QUALITY_DRAFT`

  Draft quality.

  - Value: `3`
  - Available since: 4.0